/* This is a negative amount on a credit card account. */
"Charge" = "Accredito";

/* No comment provided by engineer. */
"Credit Account" = "Conto Credito";

/* This is a positive amount on a credit card account. */
"Payment" = "Pagamento";

